@charset "utf-8";

/*
*	共通設定モバイル用css
*	（790px以下読み込み）
*
*/





/* header変更 20200129  ===================================================== */
/*
.mobile_only_nav{
	display:none!important;
}
*/

/*__メニュ__________________*/
#header_right{
	bottom:2rem;
	right:2rem;
}

#header_right ul li{
	margin-left:1rem;
}

#header_right ul li a{
	padding:1.4rem;
}

#header_menu_btn img{
	width:2.4rem;
	height:2.4rem;
}

/*__________________________*/


/*__メニュオーバーレイ______*/
.overlay_menu_inner{
	padding: 4rem 3rem 12rem 3rem;
}

.header_menu_left{
	width:auto;
	padding-left:0;
	padding-right:0;
	margin-right:0;
}

.header_menu_right{
	width:100%;
}

.overlay_dod_logo img{
	width:5rem;
}

.btn_to_store a{
	font-size:1.2rem;
}

/* SNSリンク */
.dod_sns_block{
	margin-top:2rem;
	margin-bottom:3rem;
}

.dod_sns_block li{
	width:3.4rem;
}


.overlay_menu_wrap{
	width:100%;
	margin-top:3rem;
}

.overlay_menu_main_block
,.overlay_menu_sub_block{
	width:100%;
}

.overlay_menu_main_block{
	margin-right:0;
}

.overlay_menu_main_block h3 a{
	font-size:2.8rem;
	line-height:2.8rem;
}

.overlay_menu_main_block ul li{
	font-size:1.6rem;
	line-height:2.2rem;
}

.overlay_menu_sub_block{
	margin-top:1rem;
}

.overlay_menu_sub_block h3 a{
	font-size:1.6rem;
	line-height:2.2rem;
}

.overlay_menu_sub_block h3 a span{
	font-size:1rem;
}

/* クローズボタン */
.wrap_menu_close{
	bottom:2rem;
	right:2rem;
}

/*__________________________*/


/* ========================================================================== */





/* デフォルトCSS ============================================================ */

/*__文字色、文字の基本設定__________________*/
h1{
	font-size:2rem;
	line-height:2.4rem;
}

h2{
	font-size:1.8rem;
	line-height:2rem;
}

h3{
	font-size:1.6rem;
	line-height:1.8rem;
}

h4{
	font-size:1.6rem;
	line-height:1.8rem;
}

ul li
, ol li
,p
,tr th
,tr td
,dt
,dd{
	font-size: 1.2rem;
	line-height: 2rem;
}

/*__その他基本設定__________________*/
.mobile_only{
	display:block!important;
}

.pc_only{
	display:none!important;
}

/* ========================================================================== */




/* 全ページ共通CSS ===========================================================*/
/*__全体大枠__________________*/
.page_wrapper{
	width:100%;
	padding-right:4%;
	padding-left:4%;
	padding-bottom:7rem;
}

.obi_100percent{
	/*padding-top: 4.6rem;*/
}

.contents_paddingtop{
	padding-top: 2rem;
}

/*__ページメインコンテンツ枠__________________*/
.page_contents{
	float:none;
	width:100%;
}


/*__サイドナビ枠__________________*/
.page_sidenav{
	display:none;
}

/*__ヘッダー__________________*/

/*_PC用ナビ_*/
.pc_only_nav{
	display:none;
}

/*_モバイル用（790px以下）ナビ_*/
.mobile_only_nav a{
	font-size:2rem;
}

.mobile_only_nav {
	display: table;
	text-align: center;
	width: 100%;
}

.m_btn
,.mobile_logo{
	display: table-cell;
	vertical-align: middle;
}

.m_btn a
,.mobile_logo a{
	display: block;
}

.m_btn a{
	padding:0.8rem 0;
	color: #555;
	font-size: 0.9rem;
	line-height:1.24rem;
}

.m_btn{
	border-right: 1px solid #eee;
	width:15%;
}

.m_btn:last-of-type{
	border:none;
}

.mobile_logo{
	border-right: 1px solid #eee;
}

.mobile_logo img{
	vertical-align:middle;
}




/*__モーダルウィンドウ（検索窓）__________________*/

#modal-open:hover{
	cursor:pointer;
}

.modal-overlay
,.modal{
	display:none;
}

.modal-overlay{
	width:100%;
	height:100%;
	background-color:#000;
	opacity:0.6;
	position:fixed;
	top:0;
	left:0;
}

.modal{
	width:85%;
	background-color:#fafafa;
	position:fixed;
	top:30px;
	left:0;
	right:0;
	margin-left:auto;
	margin-right:auto;
	padding:5rem 2rem;
	border-radius:2px;
}

.modal .page_title h1{
	color:#666!important;
	font-size: 3rem!important;
	line-height: 3rem!important;
	background:none;
	margin-bottom:0!important;
	padding:0!important;
}
.modal .page_title p{
	color: #9c9c9c!important;
}

.modal .search_box{
	width:80%;
	margin-top:4rem;
	margin-right:auto;
	margin-bottom:auto;
	margin-left:auto;
}

.modal-btn-groupe{
	position:absolute;
	right:3rem;
	top:2.4rem;
}

.modal-btn-groupe span{
	font-size:1.4rem;
}




/*__フッター__________________*/
#footer .wrapper{
	padding:0;
}

.footer_box li{
	padding-top:0;
	padding-bottom:0;
}

.footer_box li:nth-of-type(1n) > a{
	padding:1.6rem 0 1.6rem 1rem;
	font-weight:bold;
	font-size:1.4rem;
}

.footer_wrap{
	border-spacing:0;
	padding-bottom:0;
}

.info{
	margin-top:0;
}

.footer_box{
	display:block;
	width:100%;
}

.footer_box li a:first-of-type{
	position:relative;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	padding-top:1rem;
	padding-bottom:1rem;
}

.sub-menu{
	margin-top:0;
}

.sub-menu li{
	float:left;
	border-right:1px solid #aaa;
	width:50%;
	border-bottom:1px solid #aaa;
}

.sub-menu li a:after{
	display: block;
	width: 5px;
	height: 5px; 
	border-top: 1px solid #555;
	border-right: 1px solid #555;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
	content: "";
	right:10px;
	top:40%;
	position:absolute;
}

.sub-menu li:nth-of-type(even){
	border-right:none;
}

.sub-menu li a{
	padding:0.6rem 2rem 0.6rem 1rem!important;
	font-weight:normal!important;
	font-size:1.1rem!important;
}

.footer_socialbtn{
	text-align:center;
}

.footer_socialbtn li a{
	padding:1rem 0.4rem!important;
}

.footer_socialbtn li a i{
	font-size:4rem;
}


/*__SNSボタン__________________*/


/*__パンくず__________________*/
.bread_crumb{
	margin-right:-2%;
	margin-left:-2%;
	width:104%;
	padding-right:1rem;
	padding-left:1.2rem;
	margin-bottom: 1.4rem;
}

.bread_crumb li {
	font-size: 1rem;
	line-height:1.4rem;
	margin-right: 1.6rem;
}

.bread_crumb li a:after{
	right:0;
	top:30%;
	margin-right:-1.2rem;
}


/*__問い合わせボタン__________________*/
#contact_btn_mb{
	display:block;
	position:fixed;
	bottom:100px;
	right:0;
	margin-right:-5px;
	padding-top:0.6rem;
	padding-right:10px;
	padding-bottom:0.8rem;
	padding-left:0.8rem;
	z-index:12;
	border-radius:5px;
	cursor:pointer;
	background:#FF796A;
	opacity:0.8;
	text-align:center;
	box-shadow: rgba(113,135,164,.2) -3px 3px 4px 1px;
	-webkit-box-shadow: rgba(113,135,164,.2) -3px 3px 4px 1px;
	-moz-box-shadow: rgba(113,135,164,.2) -3px 3px 4px 1px;
}

#contact_btn_mb p{
	font-size:1.2rem;
	line-height:1.4rem;
	padding-bottom:0;
	color:#fff;
}

#contact_btn_mb i{
	color:#fff;
}



/*__前のページに戻るボタン__________________*/
.backto_prolist{
	display: block;
	text-align: center;
	margin-right:1%;
	margin-left:1%;
}

.backto_prolist a{
	display: block;
	color: #9c9c9c;
	padding: 3% 5%;
	text-align: center;
	border: 1px solid #e0e0e0;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	margin-top: 2%;
}

.backto_prolist a:hover{
	color:#fff;
	background:#ccc;
	border:1px solid #ccc;
}


/*__ページタイトル__________________*/
.page_title h1
,.page_title p
,.top_box_title h2
,.top_box_title p{
	text-align:center;
	display:block;
}

.page_title h1
,.top_box_title h2{
	font-size:3rem;
	line-height:3rem;
}

.page_title p
,.top_box_title p{
	font-size: 1.2rem;
	line-height: 1.4rem;
}

.mobile_only a{
	color:#555555;
}

.mobile_only a:hover{
	color:#00A0DF;
}


/*__横幅100％帯__________________*/
.obi_full{
	height:150px;
}


/*__製品カテゴリ_________________*/
#product_category .top_cate_block2{
	float:none;
	width:100%;
	margin-right:0;
	margin-bottom:3%;
}

#product_category .top_cate_block4 {
	width: 48.5%;
	margin-right:3%;
	margin-bottom:3%;
}

.cate_block .cate_block_title h3{
	font-size:1.8rem;
	line-height:1.8rem;
	letter-spacing:0.2rem;
}

.cate_block .cate_block_title p{
	font-size:1rem;
	line-height:1rem;
	letter-spacing:0.2rem;
}

.top_cate_block2 > a > .cate_block_title h3{
	font-size:5rem;
	line-height:5rem;
	letter-spacing:1rem;
}

.top_cate_block2 > a > .cate_block_title p{
	font-size:1.4rem;
	letter-spacing:0.6rem;
}



/*--一覧ボックス--*/
.product_box{
	width:47%;
	margin:1.5% 1%;
}

.product_box a {
	padding-top: 10%;
	padding-right: 8%;
	padding-bottom: 8%;
	padding-left: 8%;
	min-height: 240px;
}

.product_box img{
	width:auto!important;
}

.product_box h3{
	padding-top: 1.4rem;
}

.grandchild_title{
	text-align:center;
	padding-left: 0;
}

.grandchild_title h3
,.grandchild_title p{
	display:block;
}

.grandchild_title h3{
	border-left:none;
	padding-bottom: 0.6rem;
}

.grandchild_title p{
	font-size:1.2rem!important;
	line-height:1.8rem!important;
}


/*--一覧ボックス（シンプル）--*/
.product_box_simple{
	width:31.7%;
	margin-right:1%;
	margin-bottom:2%;
	min-height:180px;
}

.product_box_simple a{
	padding-right:0.6rem;
	padding-left:0.6rem;
}

.product_box_simple:nth-of-type(3n){
	margin-right:0;
}

.product_box_simple:nth-of-type(3n+1){
	margin-right:1%;
}

.product_box_simple:nth-of-type(4n){
	margin-right:1%;
}

.product_box_simple p{
	font-size:1.1rem!important;
	line-height:1.4rem!important;
}

.product_box_simple .j_link_pro{
	font-size:1rem!important;
	padding:0.2rem;
}

/*__その他__________________*/


/*============================================================================*/




/* 共通モジュール ============================================================*/
/*__共通BOX__________________*/
.block_2
,.block_3to1{
	width: 100%;
	float: none;
}

.block_3:nth-of-type(3n){
	margin-right:2%;
}

.block_3:nth-of-type(3n+1){
	clear:none;
}

.block_3{
	width: 49%;
	float: left;
	margin-right: 2%;
	margin-bottom:2%;
}

.block_3:nth-of-type(2n){
	margin-right:0;
}

.block_3:nth-of-type(2n+1){
	clear:both;
}

.block_4:nth-of-type(4n){
	margin-right:2%;
}

.block_4:nth-of-type(4n+1){
	clear:none;
}

.block_4{
	width: 49%;
	float: left;
	margin-right: 2%;
	margin-bottom:2%;
}

.block_4:nth-of-type(2n){
	margin-right:0;
}

.block_4:nth-of-type(2n+1){
	clear:both;
}


.block_5:nth-of-type(5n){
	margin-right:1.25%;
}

.block_5:nth-of-type(5n+1){
	clear:none;
}

.block_5{
	width: 32%;
	float: left;
	margin-right: 2%;
	margin-bottom:2%;
}

.block_5:nth-of-type(3n){
	margin-right:0;
}

.block_5:nth-of-type(3n+1){
	clear:both;
}


/*__アイコン________________*/
.icon_person img{
	margin-left:0;
	width:80%!important;
}

/*__見出し__________________*/
.title_obi{
	font-size: 1.6rem;
	line-height:2.2rem;
}

.border_title_obi{
	font-size: 1.6rem;
	line-height:2.2rem;
}


/*============================================================================*/




/* その他 ====================================================================*/
/*============================================================================*/

